<HTML>
<div align="center">


<table width=600>
<tr><td align="center">





<!center>
<h1> Save rod files </h1>
To save a rod file simply from the dlv main menu click <b> Calculate > rod >save rod files </b> the this window will appear:
<br>
<IMG SRC="screenshots/saverodfiles.jpg">
<br> 
Simply click <b> browse </b> and browse for the file you want to save and then click <b> ok </b> 
<br>
<br>
<br>
<A HREF=viewrodfiles.html> << previous tutorial </a>
<br>
<br>
<A HREF=index.html> back to main page </a>

</HTML>
